<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>yokes.ac</path>

  <animation>
    <object-name>socle</object-name>
    <object-name>base</object-name>
    <object-name>yokeL</object-name>
    <object-name>yokeR</object-name>
  </animation>

  <animation>
    <name>AllYokes</name>
    <object-name>base</object-name>
    <object-name>yokeL</object-name>
    <object-name>yokeR</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>yokeL</object-name>
    <property>controls/flight/aileron</property>
    <interpolation>
      <entry><ind> -1 </ind><dep>  20 </dep></entry>
      <entry><ind>  0 </ind><dep>   0 </dep></entry>
      <entry><ind>  1 </ind><dep> -20 </dep></entry>
    </interpolation>
    <center>
      <x-m>  0.02282 </x-m>
      <y-m> -0.37964 </y-m>
      <z-m>  0.54481 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>yokeR</object-name>
    <property>controls/flight/aileron</property>
    <interpolation>
      <entry><ind> -1 </ind><dep>  20 </dep></entry>
      <entry><ind>  0 </ind><dep>   0 </dep></entry>
      <entry><ind>  1 </ind><dep> -20 </dep></entry>
    </interpolation>
    <center>
      <x-m> 0.02282 </x-m>
      <y-m> 0.37964 </y-m>
      <z-m> 0.54481 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>AllYokes</object-name>
    <property>controls/flight/elevator</property>
    <factor> 10 </factor>
    <axis>
      <x>  0 </x>
      <y> -1 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <!-- Yokes visible ou non -->
  <animation>
    <type>select</type>
    <object-name>AllYokes</object-name>
    <condition>
      <!-- <property>sim/model/show-yoke</property> -->
      <property>sim/multiplay/generic/bool[6]</property>
    </condition>
  </animation>

</PropertyList>
